Bug 22428 - core dumps on alpha
Summary: core dumps on alpha
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: cyrus-sasl (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Wil Harris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-17 23:46 UTC by Andrej Filipcic
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-16 03:17:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrej Filipcic 2000-12-17 23:46:45 UTC
cyrus-sasl-1.5.24-15 causes openldap-2.0.7 to crash on alpha. slapd core
dumps. Even sample-server and sample-client from cyrus-sasl do not work.
Both packages were tried on RH-7.0 alpha with cyrus-sasl recompiled.
openldap-2.0.7 with cyrus-sasl-1.5.24-11 works ok except for gssapi plugin.

Comment 1 Nalin Dahyabhai 2001-01-16 03:17:39 UTC
Please check if the versions currently in Raw Hide fix this problem.  Some of
these libraries didn't have -fPIC forced on them originally, and the fixes for
this (in both cyrus-sasl and krb5, which the gssapi plugin links against) went
in about the time you filed this bug report.

Comment 2 Phil Copeland 2001-06-04 17:19:55 UTC
No response,...
Closing record



Note You need to log in before you can comment on or make changes to this bug.